/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0;
	direction:rtl;
	color:#333;
	font-family:Changa, sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#ed6b2c;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#047e42;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	margin:0px auto;
	width:1230px;
}
/*end body*/
/*start borderis*/
.borderis1 {
	height:5px;
	clear:both;
	float:right;
	width: 100%;
	z-index: 5000;
}
.borderis{
	height:100%;
	width:100%;
	display:block;
}
.borderisloop {
	width:21%;
	float:right;
	height: 100%;
	background: #047e42;
}
.borderisloop:nth-child(2){
	background:#f4a978;
	width:19%;
}
.borderisloop:nth-child(3){
	width:18%;
	background:#ed6b2c;
}
.borderisloop:nth-child(4){
	background:#575656;
	width:16%;
}
.borderisloop:nth-child(5){
	width:14%;
	background:#f6b387;
}
.borderisloop:nth-child(6){
	width:12%;
	background:#b7d58e;
}
/*end borderis*/
/*start top*/
#top{
	width:100%;
	overflow:hidden;
	position:relative;
	float:right;
	display:block;
	height:55px;
	background:#ed6b2c;
}
.top_link{
	float:right;
}
.top_link li{
	display:block;
	float:right;
}
.top_link li a{
	line-height:55px;
	height:55px;
	display:block;
	padding:0px 15px;
	color:#fff;
	font-size:13px;
	border-left:1px solid rgba(255,255,255,0.05);
	font-weight:400;
}
.top_link li a:hover{
	background:#f5ab7c;
}
.s_contact{
	float:left;
}
.s_contact li{
	display:block;
	float:right;
}
.s_contact li a,.s_contact li span {
	display: block;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:0px 10px;
	line-height:55px;
}
.s_contact li span{
	direction:rtl;
	letter-spacing:normal;
}
.s_contact li span{
	border-left:none;
}
.s_contact li a:before,.s_contact li span:before{
	vertical-align:0px;
	color:#f5ab7c;
	display:inline-block;
	position:relative;
	font-weight:normal;
	margin-left:8px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.s_contact li span:before{
	margin-right:0px;
	margin-left:8px;
}
.s_contact li.phone a:before{
	content:"\f11f";
	top:-1px;
}
.s_contact li.mail a:before{
	content:"\f2b6";
	top:-1px;
}
.s_contact li a:hover{
	color:#fff;
	background:#f5ab7c;
}
.s_contact li a:hover:before{
	color:#fff;
}
.social {
	float:left;
	margin-right:10px;
}
.social li{
	display:block;
	position:relative;
	float:right;
}
.social li a {
	color:#fff;
	display: block;
	font-size: 13px;
	z-index: 11;
	font-weight: normal;
	position: relative;
	text-align: center;
	border-right:1px solid rgba(255,255,255,0.05);
	padding:0px 18px;
	line-height: 55px;
}
.social li:last-child a{
	border-left:1px solid rgba(255,255,255,0.05);
}
.social li a:hover{
	background:#f5ab7c;
}
.social li:hover:after{
	top:0;
}
.social li a:before{
	font-family:FontAwesome;
}
.social li.facebook a:before{
	content:"\f09a";
}
.social li.twitter a:before{
	content:"\f099";
}
.social li.google a:before{
	content:"\f0d5";
}
.social li.youtube a:before{
	content:"\f16a";
}
.social li.linkedin a:before{
	content:"\f0e1";
}
.social li.pinterest a:before{
	content:"\f231";
}
.social li.instagram a:before{
	content:"\f16d";
}
.social li.vimeo a:before{
	content:"\f27d";
}
.social li.delicious a:before{
	content:"\f1a5";
}
.social li.snapchat a:before{
	content:"\f2ab";
}
/*end top*/
/*start header*/
#header{
	height:125px;
	width:100%;
	float:right;
	background:#fff;
	clear:both;
}
.logo {
	float: right;
	margin-top:5px;
	overflow:hidden;
}
.logo a img{
	height:105px;
}
.nav {
	float:left;
	margin-top:40px;
}
.nav li{
	float:right;
	position:relative;
	display:block;
}
.nav li a{
	height:60px;
	display:block;
	color:#333;
	position:relative;
	padding:0px 19px;
	line-height:60px;
	font-size:14px;
	font-weight:400;
}
.nav li a:hover:after,.nav li:hover a:after,.nav li.current a:after{
	bottom:0;
	opacity:1;
}
.nav li a:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 20px;
	opacity:0;
	right: 20px;
	height: 2px;
	background: #f5ab7c;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	left: 20px;
}
.nav li a:before{
	content:"";
	width:1px;
	height:15px;
	border-left:1px dashed rgba(33,33,33,0.5);
	display:inline-block;
	position:absolute;
	left:0;
	top:24px;
}
.nav li:last-child a:before{
	display:none;
}
.nav li:hover .sub{
	display:block;
}
.sub {
	position: absolute;
	width: 240px;
	border-radius:5px;
	display:none;
	box-shadow:0px 13px 30px -12px rgba(0, 0, 0, 0.75);
	top: 60px;
	right:0px;
	z-index:3200;
	background-color:#fff;
}
.nav li:hover .sub ul{
	float:none;
}
.nav li:hover .sub ul li{
	float:none;
	display:block;
}
.nav li:hover .sub ul li a{
	display:block;
	padding:10px;
	background:none;
	line-height:normal;
	font-size:13px;
	color:#333;
	height:auto;
	text-align:right;
	border-bottom:1px solid rgba(0,0,0,0.05);
}
.nav li:hover .sub ul li a:after{
	display:none;
}
.nav li:hover .sub ul li a:hover{
	background:#f5ab7c;
	color:#fff;
	padding-right:13px;
}
.nav li:hover .sub ul li a:before,.nav li:hover .sub ul li:last-child a:before{
	content: "\f038";
	position:relative;
	display:inline-block;
	top:0;
	left:0;
	width:auto;
	height:auto;
	border-radius:0;
	border:none;
	background:none;
	font-family: FontAwesome;
	font-weight: normal;
	vertical-align: 0;
	margin-left: 10px;
}
/*end header*/
/*start head_fix*/
.nav_fix {
	background:#fff;
	width:100%;
	box-shadow:0px 3px 5px 0px rgba(0, 0, 0, 0.12);
	height:125px;
	position: fixed;
	right: 0px;
	z-index: 5000;
	top:-1000px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
body.scrolled .nav_fix{
	top:0;
}
/*end head_fix*/
/*start bottom*/
#bottom{
	clear:both;
	display:block;
	width:100%;
	float:right;
	height:100px;
	background-color:#ed6b2c;
	color:#fff;
	font-size:13px;
	position:relative;
	text-transform:uppercase;
}
#bottom:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 38px;
	background-image: url(../images/bg/bg53.png);
	top: -37px;
	z-index: 100;
}
.bottom_img {
	position: absolute;
	display: block;
	text-align: center;
	height: 180px;
	overflow: hidden;
	bottom:0;
	right: 50%;
	margin-right: -90px;
}
.bottom_img img {
	height: 180px;
	position: relative;
	z-index: 101;
}
.copyrights{
	float:right;
	line-height:85px;
}
.design{
	float:left;
	line-height:85px;
}
.design a{
	color:#fff;
}
.design a:hover{
	opacity:0.8;
}
/*end bottom*/
/*start gallery*/
#gallery{
	clear:both;
	float:right;
	position:relative;
	overflow:hidden;
	width:100%;
}
#gallery .width{
	width:100%;
}
.gallery li{
	float:right;
	overflow:hidden;
	width:50%;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	padding:0px 1px;
}
.gallery li img{
	padding:0px 20px;
	width:100%;
	height:100%;
	cursor:grab;
	object-fit:cover;
	object-position:top;
	display:block;
}
.gallery_slider{
	visibility:hidden;
}
.gallery_slider.slick-initialized {
	visibility:visible;
}
/*end gallery*/
/*start data*/
#data{
	clear:both;
	display:block;
	width:100%;
	position:relative;
	float:left;
}
.data_list {
	position:relative;
}
.data_list li {
	display: block;
	position:relative;
	float: right;
	width:25%;
	height: 100%;
}
.data_list li:last-child .data_all{
	border-left:none;
}
.data_all{
	width:100%;
	padding:35px 35px 35px;
	border-left:1px solid #dad4cd;
	overflow:hidden;
	transition:all 0.4s ease;
}
.data_list li span {
	position: relative;
	z-index:200;
	color: #ed6b2c;
	font-size:80px;
	display: block;
	transition:all 0.4s ease;
}
.data_list li span:before{
	font-family:fontello,FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.data_list li p {
	overflow: hidden;
	z-index: 101;
	color: #000;
	position: relative;
}
.data_list li p b {
	display: block;
	color: #000;
	z-index:101;
	position:relative;
	font-weight:400;
	line-height:1.1;
	max-width:100px;
	font-size:22px;
	margin-bottom:20px;
}
.data_list li i {
	font-style: normal;
	color: #ed6b2c;
	display: inline-block;
	font-size: 30px;
	font-weight: 200;
	vertical-align: middle;
}
.data_list li:hover a c{
	margin-right:0;
}
/*end data*/
/*start newsbar*/
#newsbar {
	position:relative;
	float:right;
	width:100%;
	margin-bottom:50px;
	height:70px;
	background: #ed6b2c;
}
#newsbar .width {
	height: 100%;
	position:relative;
}
.newsbar_title {
	float: right;
	width: 120px;
	font-weight: 400;
	height: 70px;
	line-height: 70px;
	text-align: center;
	color: #fff;
	background:rgba(255,255,255,0.05);
}
.bn-controls {
	width: 100px;
	height: 70px;
	overflow:hidden;
	background:rgba(255,255,255,0.05);
	position: absolute;
	left: 0px;
	top: 0px;
}
.bn-controls button{
	float: right;
	cursor:pointer;
	background:none;
	text-align:center;
	line-height:70px;
	height:70px;
	padding:0;
	border:none;
	width:33.33%;
	color:#fff;
	font-weight:normal;
	font-size:15px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon,Barlow;
}
.bn-controls button:last-child{
	border-left:none;
}
.bn-prev,.bn-action,.bn-next {
	display:block;
	border: none;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	background: none;
}
.bn-prev:before{
	content:"\f104";
}
.bn-next:before{
	content:"\f105";
}
.bn-action:before{
	content:"||";
	letter-spacing:3px;
}
.bn-action.bn-play:before{
	content:"\f04b";
	letter-spacing:0;
}
.bn-prev:hover,.bn-action:hover,.bn-next:hover{
	color:#fff;
}
.bn-news {
	margin-right: 20px;
	margin-left: 115px;
	height: 70px;
	overflow: hidden;
}
.bn-news li {
	display: inline-block;
	padding-left:30px;
}
.bn-news li a {
	display: block;
	color: #fff;
	font-weight: 400;
	line-height: 70px;
	height: 70px;
}
.bn-news li a:hover{
	color: #fff;
}
/*end newsbar*/
/*start pages title*/
.pages_title {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	color: #333;
}
#news .pages_title {
	float: right;
	width: 33.33%;
	position: relative;
	z-index: 205;
	background: #fff;
	padding-left: 30px;
	padding-right: 40px;
	padding-top: 110px;
}
.pages_title.withwhite{
	color:#63839c;
}
.pages_title h1 {
	font-size: 15px;
	font-weight:400;
	display:inline-block;
	padding:0px 20px;
	color: #333;
	margin-bottom:0px;
	position:relative;
	text-transform: uppercase;
}
.pages_title.withwhite h1{
	color:#fff;
}
.pages_title h1:after {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	background: #ed6b2c;
	top:9.5px;
	left: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.pages_title h1:before {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	background: #ed6b2c;
	top:9.5px;
	right: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.pages_title h2 {
	font-weight: 400;
	font-size: 40px;
	color: #0c2401;
	display: block;
	margin-bottom:0px;
}
.pages_title.withwhite h2{
	color:#fff;
}
.pages_title span {
	font-size: 14px;
}
.pages_title p{
	height:3px;
	width:60px;
	border-radius:5px;
	margin:20px 0px 0px;
	background:#ed6b2c;
	display:block;
}
/*end pages title*/
/*start aboutus*/
#aboutus{
	clear:both;
	display:table;
	width:100%;
	overflow:hidden;
	margin-bottom:60px;
}
.aboutus_right{
	width:50%;
	display:table-cell;
	vertical-align:top;
	position:relative;
}
.aboutus_left {
	width: 50%;
	display: table-cell;
	vertical-align: top;
	padding-top: 50px;
}
.aboutus_right div {
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	padding:15px 60px;
	background-size: 100% 100%;
}
.aboutus_right div img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position:center;
}
.aboutus_right span {
	width: 120px;
	height: 120px;
	background: #ed6b2c;
	position: absolute;
	border-radius: 120px;
	top: 10px;
	text-align: center;
	font-family: FontAwesome;
	line-height: 120px;
	font-size: 40px;
	right: 0px;
	color: #fff;
	box-shadow: 0px 0px 14px -1px rgba(0, 0, 0, 0.1);
}
.aboutus_right span:after {
	content: "";
	position: absolute;
	width: 100px;
	height: 100px;
	border-radius: 100px;
	top: 8px;
	right: 8px;
	border: 2px dotted rgba(255,255,255,0.4);
	-webkit-animation-name: rotateme;
	animation-name: rotateme;
	-webkit-animation-duration: 30s;
	animation-duration: 30s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
}
.aboutus_right span:before{
	font-family:iconmoon;
	content:"";
}
.aboutus_left h1 {
    color: #000;
	background:#f6b387;
    font-weight: 400;
    font-size: 14px;
	padding:5px 10px;
    display:inline-block;
}
.aboutus_left h2,.aboutus_left_txt h2 {
	display: block;
	margin-bottom:15px;
	margin-top:15px;
	font-weight: 600;
	font-size: 25px;
	color: #333;
	line-height: 1.3;
}
.aboutus_left_txt {
	font-size: 17px;
	font-weight: 400;
	margin-bottom: 60px;
	color:#333;
	line-height:1.9;
	clear:both;
}
.aboutus_txt1 li {
	display: block;
	overflow:hidden;
	margin-bottom: 15px;
}
.aboutus_txt1 li span {
	background: #ed6b2c;
	color: #fff;
	font-weight: 600;
	display: inline-block;
	overflow: hidden;
	font-size: 13px;
	border-radius: 2px;
	margin-left: 5px;
	width: 25px;
	float: right;
	height: 35px;
	line-height: 35px;
	text-align: center;
}
.aboutus_txt1 li b {
	font-weight: 400;
	margin-right: 40px;
	display: block;
	background: #eee;
	padding: 5px 11px;
}
/*end aboutus*/
/*start data_form*/
#data_form{
	clear:both;
	display:block;
	position:relative;
	float:right;
	z-index:1200;
	width:100%;
	background-color:#575656;
	background-image:url(../images/bg/bg46.png);
	margin-bottom:50px;
}
.data_form li{
	float:right;
	width:25%;
}
.data_form_all{
	display:block;
	padding:85px 30px;
	border-left:1px solid rgba(255,255,255,0.08);
	color:#fff;
}
.data_form_all_txt b {
	display: block;
	font-weight: 400;
	font-size:18px;
	margin-bottom: 20px;
}
.data_form_all p {
	display: block;
	height: 165px;
	overflow: hidden;
	font-size: 13px;
	font-weight: 200;
	margin-bottom:20px;
}
.data_form_all_txt a {
	color: #f6b387;
	font-weight: 400;
	font-size: 14px;
	display: block;
}
.data_form_all_txt a:hover{
	color:#fff;
}
.data_form_all_txt a:before {
	content: "\f060";
	font-family: FontAwesome;
	width: 35px;
	height: 35px;
	display: inline-block;
	border: 1px solid #f6b387;
	font-weight: normal;
	text-align: center;
	line-height: 32px;
	border-radius: 50%;
	margin-left: 20px;
}
/*start partners*/
#partners {
	clear: both;
	float: right;
	width: 100%;
	margin-bottom:40px;
	position: relative;
}
.partners_slide{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
}
.partners_slide.slick-initialized {
	visibility:visible;
}
.partners_slide li{
	float:right;
	padding:10px;
	overflow:hidden;
}
.partners_all {
	overflow: hidden;
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	padding:10px;
	max-width:200px;
	height:200px;
	border-radius:10px;
	margin: 0px auto;
	border:1px solid #eee;
}
.partners_all div{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
	border-radius:50%;
	background: #fff;
}
.partners_all img{
	display:block;
	border-radius:50%;
	margin-left:auto;
	margin-right:auto;
}
.slick-dots {
	clear: both;
	display: block;
	padding-top:30px;
	text-align: center;
}
.slick-dots li {
	display: inline-block;
	float: none;
	padding: 0;
	width: auto;
}
.slick-dots li button {
	font-size: 0;
	background: none;
	border:2px solid #575656;
	margin-left: 5px;
	width: 14px;
	height: 14px;
	cursor:pointer;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-ms-border-radius: 14px;
	-o-border-radius: 14px;
	-moz-border-radius: 14px;
}
.slick-dots li.slick-active button{
	background:#ed6b2c;
}
/*end partners*/
/*start aboutus*/
#aboutus2{
	clear:both;
	display:block;
	float:right;
	margin-top:50px;
	margin-bottom:50px;
	overflow:hidden;
	width:100%;
}
#aboutus2 ol{
	clear:both;
	display:block;
	margin:0px -20px;
}
#aboutus2 ol li{
	width:33.33%;
	float:right;
	text-align:center;
	padding:20px 20px;
	overflow:hidden;
}
#aboutus2 ol li:nth-child(2) .aboutus_all{
	background:#ed6b2c;
}
#aboutus2 ol li:nth-child(3) .aboutus_all{
	background:#047e42;
}
#aboutus2 ol li:nth-child(4) .aboutus_all{
	background:#8dbf43;
}
#aboutus2 ol li:nth-child(5) .aboutus_all{
	background:#b8a455;
}
#aboutus2 ol li:nth-child(6) .aboutus_all{
	background:#c99474;
}
#aboutus2 ol li:nth-child(7) .aboutus_all{
	background:#575656;
}
#aboutus2 ol li:nth-child(8) .aboutus_all{
	background:#047e42;
}
#aboutus2 ol li:nth-child(9) .aboutus_all{
	background:#ed6b2c;
}
.aboutus_all {
	background: #575656;
	padding: 20px 10px 35px;
	border-radius:10px;
}
.aboutus_all span {
	display: block;
	margin-bottom: 5px;
	font-family:fontello,FontAwesome5,FontAwesome,iconmoon,Flaticon;
	font-size: 65px;
	color: #fff;
}
.aboutus_all b {
	font-weight: 600;
	font-size: 15px;
	color: #fff;
	margin-bottom: 10px;
	display: block;
}
.aboutus_all p {
	font-size: 14px;
	color: #fff;
	padding: 0px 35px;
	height: 75px;
	overflow: hidden;
}
/*end aboutus*/
/*start news*/
#news {
	float: right;
	width: 100%;
	clear: both;
	overflow:hidden;
	display: block;
	padding-top:60px;
	padding-bottom:90px;
	background:#fff;
	position:relative;
	z-index:100;
}
#news:before{
	content: "";
	background-image: url(../images/bg/bg30.png);
	background-repeat: no-repeat;
	width: 50px;
	height: 190px;
	z-index:1000;
	position: absolute;
	top: 20%;
	right: 0;
	background-size: 50px auto;
	-webkit-animation: movetopbounce 5s linear infinite;
	animation: movetopbounce 5s linear infinite;
}
#news .pages_title {
	float: right;
	width: 33.33%;
	position: relative;
	z-index: 205;
	background: #fff;
	padding-left: 30px;
	padding-right: 40px;
	padding-top: 110px;
}
.news_ul{
	float:left;
	width:66.66%;
}
.news_loop{
	width:50%;
	float:right;
	padding:20px;
}
body.bodyin .news_loop{
	width:33.33%;
}
.news_all {
	width: 100%;
	display: block;
	position:relative;
	border-radius:10px;
	box-shadow:0px 32px 32px 0px rgba(210,210,210,.35);
	overflow:hidden;
}
.news_img {
	clear: both;
	display: block;
	width: 100%;
	height: 220px;
	overflow: hidden;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	position: relative;
}
.news_all:hover .news_img a:after {
	left: -50%;
}
.news_img a:after {
	background: rgba(255, 255, 255, 0.4);
	content: "";
	height: 100%;
	left: -150%;
	position: absolute;
	top: 0;
	transition: none 0s ease 0s;
	width: 100%;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.news_img img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:center;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;	
}
.news_all:hover .news_img img{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	-moz-transform:scale(1.1);
}
.news_img a {
	position: relative;
	display: block;
	z-index: 100;
	height: 100%;
	width: 100%;
}
.news_img p {
	position: absolute;
	right: 25px;
	top:25px;
	border-radius:0 40px 40px;
	background: #ed6b2c;
	color: #fff;
	font-size:12px;
	width:80px;
	height:80px;
	line-height:1.2;
	text-align: center;
	padding-top:19px;
}
.news_img p b {
	font-size: 17px;
	display: block;
}
.news_txt {
	padding: 25px;
	clear: both;
	display: block;
}
.news_txt h2 {
	font-weight: 400;
	font-size: 18px;
	display: block;
	margin-bottom: 6px;
	color: #262323;
	overflow: hidden;
	height: 60px;
}
.news_txt p {
	display: block;
	clear: both;
	color: #555;
	font-size: 13px;
	height: 65px;
	overflow: hidden;
}
.news_more {
	clear: both;
	overflow: hidden;
	display: block;
	text-align: center;
	padding:0px 25px 25px;
}
.news_more a {
	display: block;
	font-weight:400;
	color: #ed6b2c;
	float: right;
	font-size: 13px;
}
.news_more a:after {
	font-family: FontAwesome;
	vertical-align: middle;
	margin-right: 10px;
	content: "\f060";
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.news_more a:hover {
	background: #ed6b2c;
	color:#fff;
}
.news_more a:hover:after {
	margin-right: 15px;
}
.news_ul{
	position:relative;
}
/*end news*/